Index: bin/dxsupport.cfg
===================================================================
--- bin/dxsupport.cfg	(revision 25)
+++ bin/dxsupport.cfg	(revision 26)
@@ -3239,7 +3295,7 @@
 		"setting.preferzprepass"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"406"
+	"414"
 	{
 		"name" "NVidia Quadro FX 4000"
 		"vendorid"	"0x10de"
@@ -3251,7 +3307,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.dxlevel"	"92"
 	}
-	"407"
+	"415"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -3266,7 +3322,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"408"
+	"416"
 	{
 		"name" "NVIDIA GeForce 7800"
 		"vendorid"	"0x10de"
@@ -3281,7 +3337,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"409"
+	"417"
 	{
 		"name" "NVIDIA GeForce Go 7800"
 		"vendorid"	"0x10de"
@@ -3295,7 +3351,7 @@
 		"setting.preferzprepass"	"0"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"410"
+	"418"
 	{
 		"name" "NVIDIA GeForce 7800"
 		"vendorid"	"0x10de"
@@ -3309,7 +3365,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"411"
+	"419"
 	{
 		"name" "NVIDIA Quadro FX 4500"
 		"vendorid"	"0x10de"
@@ -3321,7 +3377,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.dxlevel"	"92"
 	}
-	"412"
+	"420"
 	{
 		"name" "NVIDIA G70GL"
 		"vendorid"	"0x10de"
@@ -3334,7 +3390,7 @@
 		"setting.preferzprepass"	"0"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"413"
+	"421"
 	{
 		"name" "NVIDIA TNT2"
 		"vendorid"	"0x10de"
@@ -3345,7 +3401,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"414"
+	"422"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -3360,7 +3416,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"415"
+	"423"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -3372,7 +3428,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"416"
+	"424"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -3383,7 +3439,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"417"
+	"425"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -3397,7 +3453,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"418"
+	"426"
 	{
 		"name" "NVIDIA GeForce Go 6800"
 		"vendorid"	"0x10de"
@@ -3413,7 +3469,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"419"
+	"427"
 	{
 		"name" "NVIDIA Quadro FX Go1400"
 		"vendorid"	"0x10de"
@@ -3424,7 +3480,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"420"
+	"428"
 	{
 		"name" "NVIDIA Quadro FX 3450/4000 SDI"
 		"vendorid"	"0x10de"
@@ -3435,7 +3491,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"421"
+	"429"
 	{
 		"name" "NVIDIA Quadro FX"
 		"vendorid"	"0x10de"
@@ -3446,7 +3502,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"422"
+	"430"
 	{
 		"name" "NVIDIA GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3462,7 +3518,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"423"
+	"431"
 	{
 		"name" "NVIDIA GeForce 6200"
 		"vendorid"	"0x10de"
@@ -3476,7 +3532,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"424"
+	"432"
 	{
 		"name" "NVIDIA GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3491,7 +3547,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"425"
+	"433"
 	{
 		"name" "NVIDIA GeForce 7800"
 		"vendorid"	"0x10de"
@@ -3504,7 +3560,7 @@
 		"setting.preferzprepass"	"0"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"426"
+	"434"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -3519,7 +3575,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"427"
+	"435"
 	{
 		"name" "NVIDIA GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3535,7 +3591,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"428"
+	"436"
 	{
 		"name" "NVIDIA Quadro FX 3400"
 		"vendorid"	"0x10de"
@@ -3547,7 +3603,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.dxlevel"	"92"
 	}
-	"429"
+	"437"
 	{
 		"name" "NVidia GeForce 6800"
 		"vendorid"	"0x10de"
@@ -3562,7 +3618,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"430"
+	"438"
 	{
 		"name" "NVIDIA GeForce FX 5750"
 		"vendorid"	"0x10de"
@@ -3573,7 +3629,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"431"
+	"439"
 	{
 		"name" "NVIDIA GeForce FX 5900"
 		"vendorid"	"0x10de"
@@ -3584,7 +3640,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"432"
+	"440"
 	{
 		"name" "NVidia Quadro FX 330"
 		"vendorid"	"0x10de"
@@ -3595,7 +3651,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"433"
+	"441"
 	{
 		"name" "NVidia Quadro FX 1300"
 		"vendorid"	"0x10de"
@@ -3606,7 +3662,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"434"
+	"442"
 	{
 		"name" "NVidia GeForce PCX 4300"
 		"vendorid"	"0x10de"
@@ -3619,7 +3675,7 @@
 		"setting.preferzprepass"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"435"
+	"443"
 	{
 		"name" "NVIDIA GeForce"
 		"vendorid"	"0x10de"
@@ -3630,7 +3686,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"436"
+	"444"
 	{
 		"name" "NVIDIA Quadro"
 		"vendorid"	"0x10de"
@@ -3641,7 +3697,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"437"
+	"445"
 	{
 		"name" "NVIDIA GeForce2 MX"
 		"vendorid"	"0x10de"
@@ -3652,7 +3708,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"438"
+	"446"
 	{
 		"name" "NVIDIA GeForce2 Go"
 		"vendorid"	"0x10de"
@@ -3663,7 +3719,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"439"
+	"447"
 	{
 		"name" "NVIDIA Quadro2"
 		"vendorid"	"0x10de"
@@ -3674,7 +3730,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"440"
+	"448"
 	{
 		"name" "NVidia GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3688,7 +3744,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"441"
+	"449"
 	{
 		"name" "NVIDIA GeForce 6610 XL"
 		"vendorid"	"0x10de"
@@ -3699,7 +3755,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"442"
+	"450"
 	{
 		"name" "NVIDIA GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3714,7 +3770,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"443"
+	"451"
 	{
 		"name" "NVIDIA GeForce 6700 XL"
 		"vendorid"	"0x10de"
@@ -3729,7 +3785,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"444"
+	"452"
 	{
 		"name" "NVIDIA GeForce 6600"
 		"vendorid"	"0x10de"
@@ -3744,7 +3800,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"445"
+	"453"
 	{
 		"name" "NVIDIA GeForce Go 6600"
 		"vendorid"	"0x10de"
@@ -3760,7 +3816,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"446"
+	"454"
 	{
 		"name" "NVIDIA Quadro NVS 440"
 		"vendorid"	"0x10de"
@@ -3771,7 +3827,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"447"
+	"455"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -3783,7 +3839,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"448"
+	"456"
 	{
 		"name" "NVIDIA Quadro FX 550"
 		"vendorid"	"0x10de"
@@ -3794,7 +3850,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"449"
+	"457"
 	{
 		"name" "NVIDIA Quadro FX 540"
 		"vendorid"	"0x10de"
@@ -3805,7 +3861,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"450"
+	"458"
 	{
 		"name" "NVIDIA GeForce 6200"
 		"vendorid"	"0x10de"
@@ -3816,7 +3872,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"451"
+	"459"
 	{
 		"name" "NVIDIA GeForce2"
 		"vendorid"	"0x10de"
@@ -3827,7 +3883,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"452"
+	"460"
 	{
 		"name" "NVIDIA Quadro2 Pro"
 		"vendorid"	"0x10de"
@@ -3838,7 +3894,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"453"
+	"461"
 	{
 		"name" "NVIDIA GeForce 6500"
 		"vendorid"	"0x10de"
@@ -3849,7 +3905,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"454"
+	"462"
 	{
 		"name" "NVIDIA GeForce 6200"
 		"vendorid"	"0x10de"
@@ -3862,7 +3918,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"455"
+	"463"
 	{
 		"name" "NVIDIA Quadro NVS 285"
 		"vendorid"	"0x10de"
@@ -3873,7 +3929,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"456"
+	"464"
 	{
 		"name" "NVIDIA GeForce Go 6400"
 		"vendorid"	"0x10de"
@@ -3885,7 +3941,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"457"
+	"465"
 	{
 		"name" "NVIDIA GeForce Go 6200"
 		"vendorid"	"0x10de"
@@ -3899,7 +3955,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"458"
+	"466"
 	{
 		"name" "NVIDIA GeForce Go 6400"
 		"vendorid"	"0x10de"
@@ -3913,7 +3969,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"459"
+	"467"
 	{
 		"name" "NVIDIA GeForce 7100"
 		"vendorid"	"0x10de"
@@ -3924,7 +3980,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"460"
+	"468"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -3936,7 +3992,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"461"
+	"469"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -3947,7 +4003,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"462"
+	"470"
 	{
 		"name" "NVIDIA GeForce4 MX"
 		"vendorid"	"0x10de"
@@ -3958,7 +4014,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"463"
+	"471"
 	{
 		"name" "NVIDIA GeForce4 440 Go"
 		"vendorid"	"0x10de"
@@ -3969,7 +4025,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"464"
+	"472"
 	{
 		"name" "NVIDIA GeForce4 420 Go"
 		"vendorid"	"0x10de"
@@ -3980,7 +4036,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"465"
+	"473"
 	{
 		"name" "NVIDIA GeForce4 460 Go"
 		"vendorid"	"0x10de"
@@ -3991,7 +4047,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"466"
+	"474"
 	{
 		"name" "NVIDIA Quadro4 500/550 XGL"
 		"vendorid"	"0x10de"
@@ -4002,7 +4058,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"467"
+	"475"
 	{
 		"name" "NVIDIA GeForce4 440 Go"
 		"vendorid"	"0x10de"
@@ -4013,7 +4069,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"468"
+	"476"
 	{
 		"name" "NVidia Quadro NVS"
 		"vendorid"	"0x10de"
@@ -4027,7 +4083,7 @@
 		"setting.preferzprepass"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"469"
+	"477"
 	{
 		"name" "NVIDIA Quadro4 500 GoGL"
 		"vendorid"	"0x10de"
@@ -4038,7 +4094,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"470"
+	"478"
 	{
 		"name" "NVIDIA GeForce4 MX"
 		"vendorid"	"0x10de"
@@ -4049,7 +4105,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"471"
+	"479"
 	{
 		"name" "NVIDIA GeForce FX 5200"
 		"vendorid"	"0x10de"
@@ -4060,7 +4116,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"472"
+	"480"
 	{
 		"name" "NVIDIA GeForce4 MX"
 		"vendorid"	"0x10de"
@@ -4071,7 +4127,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"473"
+	"481"
 	{
 		"name" "NVIDIA GeForce4 448 Go"
 		"vendorid"	"0x10de"
@@ -4082,7 +4138,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"474"
+	"482"
 	{
 		"name" "NVIDIA GeForce4 488 Go"
 		"vendorid"	"0x10de"
@@ -4093,7 +4149,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"475"
+	"483"
 	{
 		"name" "NVIDIA Quadro4 580 XG"
 		"vendorid"	"0x10de"
@@ -4104,7 +4160,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"476"
+	"484"
 	{
 		"name" "NVIDIA GeForce4 MX"
 		"vendorid"	"0x10de"
@@ -4115,7 +4171,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"477"
+	"485"
 	{
 		"name" "NVIDIA Quadro NVS with AGP8X"
 		"vendorid"	"0x10de"
@@ -4126,7 +4182,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"478"
+	"486"
 	{
 		"name" "NVIDIA Quadro4 380 XGL"
 		"vendorid"	"0x10de"
@@ -4137,7 +4193,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"479"
+	"487"
 	{
 		"name" "NVIDIA Quadro NVS 50 PCI"
 		"vendorid"	"0x10de"
@@ -4148,7 +4204,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"480"
+	"488"
 	{
 		"name" "NVIDIA GeForce4 Ti 4200"
 		"vendorid"	"0x10de"
@@ -4159,7 +4215,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"481"
+	"489"
 	{
 		"name" "NVIDIA GeForce 8600"
 		"vendorid"	"0x10de"
@@ -4170,7 +4226,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"482"
+	"490"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -4181,7 +4237,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"483"
+	"491"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -4192,7 +4248,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"484"
+	"492"
 	{
 		"name" "NVIDIA Quadro FX 5600"
 		"vendorid"	"0x10de"
@@ -4203,7 +4259,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"485"
+	"493"
 	{
 		"name" "NVIDIA Quadro FX 4600"
 		"vendorid"	"0x10de"
@@ -4214,7 +4270,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"486"
+	"494"
 	{
 		"name" "NVIDIA GeForce2 Integrated GPU"
 		"vendorid"	"0x10de"
@@ -4225,7 +4281,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"487"
+	"495"
 	{
 		"name" "NVIDIA GeForce 7350"
 		"vendorid"	"0x10de"
@@ -4236,7 +4292,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"488"
+	"496"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -4247,7 +4303,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"489"
+	"497"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -4258,7 +4314,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"490"
+	"498"
 	{
 		"name" "NVIDIA GeForce Go 7200"
 		"vendorid"	"0x10de"
@@ -4269,7 +4325,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"491"
+	"499"
 	{
 		"name" "NVIDIA GeForce Go 7300"
 		"vendorid"	"0x10de"
@@ -4281,7 +4337,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"492"
+	"500"
 	{
 		"name" "NVIDIA GeForce Go 7400"
 		"vendorid"	"0x10de"
@@ -4293,7 +4349,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"493"
+	"501"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -4304,7 +4360,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"494"
+	"502"
 	{
 		"name" "NVIDIA Quadro NVS 110M"
 		"vendorid"	"0x10de"
@@ -4315,7 +4371,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"495"
+	"503"
 	{
 		"name" "NVIDIA Quadro FX 350M"
 		"vendorid"	"0x10de"
@@ -4326,7 +4382,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"496"
+	"504"
 	{
 		"name" "NVIDIA GeForce 7500"
 		"vendorid"	"0x10de"
@@ -4337,7 +4393,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"497"
+	"505"
 	{
 		"name" "NVIDIA Quadro FX 350"
 		"vendorid"	"0x10de"
@@ -4348,7 +4404,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"498"
+	"506"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -4359,7 +4415,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"499"
+	"507"
 	{
 		"name" "NVIDIA GeForce4 MX"
 		"vendorid"	"0x10de"
@@ -4370,7 +4426,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"500"
+	"508"
 	{
 		"name" "NVIDIA GeForce3"
 		"vendorid"	"0x10de"
@@ -4381,7 +4437,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"501"
+	"509"
 	{
 		"name" "NVIDIA Quadro DCC"
 		"vendorid"	"0x10de"
@@ -4392,7 +4448,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"502"
+	"510"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -4407,7 +4463,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"503"
+	"511"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -4422,7 +4478,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"504"
+	"512"
 	{
 		"name" "NVIDIA GeForce 6800"
 		"vendorid"	"0x10de"
@@ -4437,7 +4493,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"505"
+	"513"
 	{
 		"name" "NVIDIA GeForce 6200"
 		"vendorid"	"0x10de"
@@ -4450,7 +4506,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"506"
+	"514"
 	{
 		"name" "NVIDIA GeForce 6200"
 		"vendorid"	"0x10de"
@@ -4461,7 +4517,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"507"
+	"515"
 	{
 		"name" "NVIDIA GeForce 6150"
 		"vendorid"	"0x10de"
@@ -4474,7 +4530,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"508"
+	"516"
 	{
 		"name" "NVIDIA GeForce 6100"
 		"vendorid"	"0x10de"
@@ -4487,7 +4543,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"509"
+	"517"
 	{
 		"name" "NVIDIA GeForce Go 6150"
 		"vendorid"	"0x10de"
@@ -4499,7 +4555,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"510"
+	"518"
 	{
 		"name" "NVIDIA GeForce Go 6100"
 		"vendorid"	"0x10de"
@@ -4511,7 +4567,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"511"
+	"519"
 	{
 		"name" "NVIDIA GeForce4"
 		"vendorid"	"0x10de"
@@ -4522,7 +4578,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"512"
+	"520"
 	{
 		"name" "NVIDIA GeForce4 Ti 4200"
 		"vendorid"	"0x10de"
@@ -4533,7 +4589,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"513"
+	"521"
 	{
 		"name" "NVIDIA Quadro4 900 XGL"
 		"vendorid"	"0x10de"
@@ -4544,7 +4600,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"514"
+	"522"
 	{
 		"name" "NVIDIA Quadro4 750 XGL"
 		"vendorid"	"0x10de"
@@ -4555,7 +4611,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"515"
+	"523"
 	{
 		"name" "NVIDIA Quadro4 700 XGL"
 		"vendorid"	"0x10de"
@@ -4566,7 +4622,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"516"
+	"524"
 	{
 		"name" "NVIDIA GeForce4"
 		"vendorid"	"0x10de"
@@ -4577,7 +4633,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"517"
+	"525"
 	{
 		"name" "NVIDIA GeForce4"
 		"vendorid"	"0x10de"
@@ -4588,7 +4644,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"518"
+	"526"
 	{
 		"name" "NVIDIA GeForce4 4200 Go"
 		"vendorid"	"0x10de"
@@ -4599,7 +4655,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"519"
+	"527"
 	{
 		"name" "NVIDIA Quadro4 980 XGL"
 		"vendorid"	"0x10de"
@@ -4610,7 +4666,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"520"
+	"528"
 	{
 		"name" "NVIDIA Quadro4 780 XGL"
 		"vendorid"	"0x10de"
@@ -4621,7 +4677,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"521"
+	"529"
 	{
 		"name" "NVIDIA Quadro4 700 GoGL"
 		"vendorid"	"0x10de"
@@ -4632,7 +4688,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"522"
+	"530"
 	{
 		"name" "NVIDIA GeForce 7900"
 		"vendorid"	"0x10de"
@@ -4647,7 +4703,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"523"
+	"531"
 	{
 		"name" "NVIDIA GeForce 7950"
 		"vendorid"	"0x10de"
@@ -4658,7 +4714,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"524"
+	"532"
 	{
 		"name" "NVIDIA GeForce 7900 GTX"
 		"vendorid"	"0x10de"
@@ -4669,7 +4725,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"525"
+	"533"
 	{
 		"name" "NVIDIA GeForce Go 7950"
 		"vendorid"	"0x10de"
@@ -4681,7 +4737,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"526"
+	"534"
 	{
 		"name" "NVIDIA GeForce Go 7900"
 		"vendorid"	"0x10de"
@@ -4697,7 +4753,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"527"
+	"535"
 	{
 		"name" "NVIDIA Quadro FX 2500M"
 		"vendorid"	"0x10de"
@@ -4708,7 +4764,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"528"
+	"536"
 	{
 		"name" "NVIDIA Quadro FX 1500M"
 		"vendorid"	"0x10de"
@@ -4719,7 +4775,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"529"
+	"537"
 	{
 		"name" "NVIDIA Quadro FX 5500"
 		"vendorid"	"0x10de"
@@ -4730,7 +4786,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"530"
+	"538"
 	{
 		"name" "NVIDIA Quadro FX 3500"
 		"vendorid"	"0x10de"
@@ -4741,7 +4797,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"531"
+	"539"
 	{
 		"name" "NVIDIA Quadro FX 1500"
 		"vendorid"	"0x10de"
@@ -4752,7 +4808,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"532"
+	"540"
 	{
 		"name" "NVIDIA Quadro FX 4500 X2"
 		"vendorid"	"0x10de"
@@ -4763,7 +4819,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"533"
+	"541"
 	{
 		"name" "NVIDIA GeForce 7600"
 		"vendorid"	"0x10de"
@@ -4774,7 +4830,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"534"
+	"542"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -4785,7 +4841,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"535"
+	"543"
 	{
 		"name" "NVIDIA GeForce 7900"
 		"vendorid"	"0x10de"
@@ -4796,7 +4852,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"536"
+	"544"
 	{
 		"name" "NVIDIA GeForce 7950"
 		"vendorid"	"0x10de"
@@ -4807,7 +4863,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"537"
+	"545"
 	{
 		"name" "NVIDIA GeForce 7600"
 		"vendorid"	"0x10de"
@@ -4818,7 +4874,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"538"
+	"546"
 	{
 		"name" "NVIDIA GeForce FX 5800"
 		"vendorid"	"0x10de"
@@ -4829,7 +4885,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"539"
+	"547"
 	{
 		"name" "NVidia Quadro FX 2000"
 		"vendorid"	"0x10de"
@@ -4840,7 +4896,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"540"
+	"548"
 	{
 		"name" "NVidia Quadro FX 1000"
 		"vendorid"	"0x10de"
@@ -4851,7 +4907,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"541"
+	"549"
 	{
 		"name" "NVIDIA GeForce FX 5600"
 		"vendorid"	"0x10de"
@@ -4862,7 +4918,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"542"
+	"550"
 	{
 		"name" "NVIDIA NV31"
 		"vendorid"	"0x10de"
@@ -4873,7 +4929,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"543"
+	"551"
 	{
 		"name" "NVIDIA GeForce FX 5600"
 		"vendorid"	"0x10de"
@@ -4884,7 +4940,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"544"
+	"552"
 	{
 		"name" "NVIDIA GeForce FX Go 5600"
 		"vendorid"	"0x10de"
@@ -4895,7 +4951,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"545"
+	"553"
 	{
 		"name" "NVIDIA GeForce FX Go 5650"
 		"vendorid"	"0x10de"
@@ -4906,7 +4962,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"546"
+	"554"
 	{
 		"name" "NVidia Quadro FX Go 700"
 		"vendorid"	"0x10de"
@@ -4917,7 +4973,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"547"
+	"555"
 	{
 		"name" "NVIDIA GeForce FX 5200"
 		"vendorid"	"0x10de"
@@ -4928,7 +4984,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"548"
+	"556"
 	{
 		"name" "NVIDIA GeForce FX Go 5200"
 		"vendorid"	"0x10de"
@@ -4939,7 +4995,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"549"
+	"557"
 	{
 		"name" "NVIDIA GeForce FX Go 5250"
 		"vendorid"	"0x10de"
@@ -4950,7 +5006,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"550"
+	"558"
 	{
 		"name" "NVIDIA GeForce FX 5500"
 		"vendorid"	"0x10de"
@@ -4961,7 +5017,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"551"
+	"559"
 	{
 		"name" "NVIDIA GeForce FX 5100"
 		"vendorid"	"0x10de"
@@ -4972,7 +5028,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"552"
+	"560"
 	{
 		"name" "NVIDIA GeForce FX Go 5200"
 		"vendorid"	"0x10de"
@@ -4983,7 +5039,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"553"
+	"561"
 	{
 		"name" "NVIDIA Quadro NVS 280 PCI"
 		"vendorid"	"0x10de"
@@ -4994,7 +5050,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"554"
+	"562"
 	{
 		"name" "NVidia Quadro FX 500/FX 600"
 		"vendorid"	"0x10de"
@@ -5005,7 +5061,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"555"
+	"563"
 	{
 		"name" "NVIDIA GeForce FX Go 5300/5350"
 		"vendorid"	"0x10de"
@@ -5016,7 +5072,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"556"
+	"564"
 	{
 		"name" "NVIDIA GeForce FX Go 5100"
 		"vendorid"	"0x10de"
@@ -5027,7 +5083,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"557"
+	"565"
 	{
 		"name" "NVIDIA GeForce FX 5500"
 		"vendorid"	"0x10de"
@@ -5038,7 +5094,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"558"
+	"566"
 	{
 		"name" "NVIDIA GeForce FX 5900"
 		"vendorid"	"0x10de"
@@ -5049,7 +5105,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"559"
+	"567"
 	{
 		"name" "NVIDIA GeForce FX 5950"
 		"vendorid"	"0x10de"
@@ -5060,7 +5116,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"560"
+	"568"
 	{
 		"name" "NVIDIA GeForce FX 5900"
 		"vendorid"	"0x10de"
@@ -5071,7 +5127,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"561"
+	"569"
 	{
 		"name" "NVidia Quadro FX 3000"
 		"vendorid"	"0x10de"
@@ -5082,7 +5138,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"562"
+	"570"
 	{
 		"name" "NVIDIA GeForce FX 5900"
 		"vendorid"	"0x10de"
@@ -5093,7 +5149,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"563"
+	"571"
 	{
 		"name" "NVidia Quadro FX 700"
 		"vendorid"	"0x10de"
@@ -5104,7 +5160,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"564"
+	"572"
 	{
 		"name" "NVIDIA GeForce FX 5700"
 		"vendorid"	"0x10de"
@@ -5115,7 +5171,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"565"
+	"573"
 	{
 		"name" "NVIDIA GeForce FX Go 5700"
 		"vendorid"	"0x10de"
@@ -5126,7 +5182,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"566"
+	"574"
 	{
 		"name" "NVIDIA GeForce FX 5700"
 		"vendorid"	"0x10de"
@@ -5137,7 +5193,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"567"
+	"575"
 	{
 		"name" "NVidia Quadro FX Go 1000"
 		"vendorid"	"0x10de"
@@ -5148,7 +5204,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"568"
+	"576"
 	{
 		"name" "NVidia Quadro FX 1100"
 		"vendorid"	"0x10de"
@@ -5159,7 +5215,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"569"
+	"577"
 	{
 		"name" "NVIDIA GeForce 7650"
 		"vendorid"	"0x10de"
@@ -5170,7 +5226,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"570"
+	"578"
 	{
 		"name" "NVIDIA GeForce 7600"
 		"vendorid"	"0x10de"
@@ -5185,7 +5241,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"571"
+	"579"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -5196,7 +5252,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"572"
+	"580"
 	{
 		"name" "NVIDIA GeForce 7600"
 		"vendorid"	"0x10de"
@@ -5207,7 +5263,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"573"
+	"581"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
